
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33723.286
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "trymymenu", "trymymenu\trymymenu.csproj", "{873B7DF2-9370-4993-8F3E-9A492DBC534B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = ".gitea", ".gitea", "{33C9E016-19ED-49DC-8180-176D9C819CFC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "workflow", "workflow", "{26FF5D70-AD47-4560-A6AE-3337D6B7465A}"
	ProjectSection(SolutionItems) = preProject
		default.yaml = default.yaml
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{873B7DF2-9370-4993-8F3E-9A492DBC534B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{873B7DF2-9370-4993-8F3E-9A492DBC534B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{873B7DF2-9370-4993-8F3E-9A492DBC534B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{873B7DF2-9370-4993-8F3E-9A492DBC534B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{26FF5D70-AD47-4560-A6AE-3337D6B7465A} = {33C9E016-19ED-49DC-8180-176D9C819CFC}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6F5EE099-1B83-4334-90D4-761B6F4EC754}
	EndGlobalSection
EndGlobal
